<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="80dp"
    android:gravity="center_vertical"
    android:orientation="vertical"
    android:background="#fff"
    android:padding="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/item_LsV_TS_image"
            android:layout_width="80dp"
            android:layout_height="70dp"
            app:srcCompat="@drawable/ico"
            android:padding="5dp"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:weightSum="2">

            <TextView
                android:id="@+id/item_LsV_TS_sign_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:layout_weight="1"
                android:textStyle="bold"
                android:textColor="#000"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:text="Biển báo 423" />

            <TextView
                android:id="@+id/item_LsV_TS_sign_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:layout_weight="1"
                android:text="Đường dành cho người đi bộ" />
<!--            <View-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="1dp"-->
<!--                android:background="@android:color/black"/>-->
        </LinearLayout>


    </LinearLayout>

</LinearLayout>